Problem: Für das Depot »…/debian stable InRelease« wurde der »Codename«-Wert von »unifi-5.12« in »unifi-5.13« geändert.

Symptom:

Wenn man

sudo apt-get update

eingibt, kommt die Fehlermeldung:

E: Für das Depot »https://dl.ubnt.com/unifi/debian stable InRelease« wurde der »Codename«-Wert von »unifi-5.12« in »unifi-5.13« geändert.
N: Sie müssen dies explizit bestätigen, bevor Aktualisierungen von diesem Depot angewendet werden können. Lesen Sie die apt-secure(8)-Handbuchseite, wenn Sie weitere Informationen benötigen.

Lösung:

sudo apt-get update --allow-releaseinfo-change

Kommentare deaktiviert für Problem: Für das Depot »…/debian stable InRelease« wurde der »Codename«-Wert von »unifi-5.12« in »unifi-5.13« geändert.

Kommentare sind geschlossen.